-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On Thu, Sep 22, 2016 at 04:02:37PM +0200, Tony van der Hoff wrote:

[...]

> It turns out that the recent upgrade took mysql from 5.5 to 5.6. It
> uninstalled mysql-server-5.5, but failed to install mysql-server-5.6,
> due to an unmet dependency on mysql-server-core-5.6.

Ouch.

> Mysql now starts correctly.

Glad you solved it.

> Thanks for your help,

Wasn't much, but glad if it helped a bit :-)

> tony
> 
> >> Ari├Ęge, France     |
> > 
> > Wonderful region, btw. I've got warm and sweet memories from summer
> > 2015...
> 
> Very warm and sunny right now. The trees are just starting to change colour.

Berlin here. Usually grey, but we've been treated to an uncommonly warm
and sunny autumn this year. I won't complain :-)

Regards
- -- t
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlfj65UACgkQBcgs9XrR2ka39gCePY/TzPQx5eJFIUnJNwBQsXfB
6J4AnRSNEiQ03RiHHJBkrCB4JNS7OXTl
=iRYf
-----END PGP SIGNATURE-----

Reply via email to